API referenceProjects
Create a task inside a project
post
https://www.tracira.com/api/projects/{id}/tasksPOST
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
id*stringapplication/json- body
name*stringTask created.
application/json- response
id*stringname*stringprojectId*stringcreatedAt*stringFormat
date-timeexecutionCount*integercurl -X POST 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2/tasks' \ -H 'Content-Type: application/json' \ -d '{ "name": "Reply to customer"}'Example Response
{ "id": "string", "name": "string", "projectId": "string", "createdAt": "2019-08-24T14:15:22Z", "executionCount": 0}